!SESSION 2016-06-03 16:03:50.593 -----------------------------------------------
eclipse.buildId=unknown
java.version=1.7.0_01
java.vendor=Oracle Corporation
BootLoader constants: OS=win32, ARCH=x86, WS=win32, NL=zh_CN
Command-line arguments:  -os win32 -ws win32 -arch x86

!ENTRY org.eclipse.ui 4 4 2016-06-03 16:14:16.156
!MESSAGE 部件已在页面布局中存在：com.chipon.chiponide.ui.views.ProgramUtilization。

!ENTRY org.eclipse.ui 4 4 2016-06-03 16:14:16.187
!MESSAGE 部件已在页面布局中存在：org.eclipse.ui.console.ConsoleView。

!ENTRY org.eclipse.ui 4 4 2016-06-03 16:14:16.187
!MESSAGE 部件已在页面布局中存在：org.eclipse.ui.views.ProblemView。

!ENTRY org.eclipse.ui 4 4 2016-06-03 16:14:16.187
!MESSAGE 部件已在页面布局中存在：org.eclipse.ui.views.ContentOutline。

!ENTRY org.eclipse.cdt.core 1 0 2016-06-03 16:18:37.984
!MESSAGE Indexed '18-W_R_BEE_TEST' (2 sources, 10 headers) in 0.52 sec: 42 declarations; 65 references; 8 unresolved inclusions; 197 syntax errors; 95 unresolved names (47.03%)

!ENTRY org.eclipse.cdt.core 1 0 2016-06-03 16:18:54.390
!MESSAGE Indexed '18-W_R_BEE_TEST' (2 sources, 10 headers) in 0.05 sec: 42 declarations; 65 references; 8 unresolved inclusions; 197 syntax errors; 95 unresolved names (47.03%)

!ENTRY org.eclipse.cdt.core 1 0 2016-06-03 16:46:18.609
!MESSAGE Indexed 'hh' (2 sources, 10 headers) in 0.08 sec: 11 declarations; 2 references; 8 unresolved inclusions; 68 syntax errors; 0 unresolved names (0.00%)

!ENTRY org.eclipse.cdt.core 1 0 2016-06-03 17:23:21.812
!MESSAGE Indexed 'Test-酷控KF8TS2408' (7 sources, 17 headers) in 0.12 sec: 147 declarations; 552 references; 8 unresolved inclusions; 320 syntax errors; 248 unresolved names (26.19%)

!ENTRY org.eclipse.cdt.core 1 0 2016-06-03 17:24:47.109
!MESSAGE Indexed '03-W-R_FLASH_TEST' (2 sources, 10 headers) in 0.06 sec: 42 declarations; 67 references; 8 unresolved inclusions; 342 syntax errors; 109 unresolved names (50.00%)
!SESSION 2016-06-06 09:19:33.937 -----------------------------------------------
eclipse.buildId=unknown
java.version=1.7.0_01
java.vendor=Oracle Corporation
BootLoader constants: OS=win32, ARCH=x86, WS=win32, NL=zh_CN
Command-line arguments:  -os win32 -ws win32 -arch x86

!ENTRY org.eclipse.cdt.core 1 0 2016-06-06 10:16:38.000
!MESSAGE Indexed 'KF8F_KF8S-W_R_BEE_TEST' (2 sources, 10 headers) in 0.22 sec: 42 declarations; 65 references; 8 unresolved inclusions; 197 syntax errors; 95 unresolved names (47.03%)

!ENTRY org.eclipse.cdt.core 1 0 2016-06-06 10:17:25.125
!MESSAGE Indexed 'KF8TS-W_R_BEE_TEST' (0 sources, 8 headers) in 0.00 sec: 0 declarations; 0 references; 8 unresolved inclusions; 0 syntax errors; 0 unresolved names (0.00%)

!ENTRY org.eclipse.cdt.core 1 0 2016-06-06 10:33:01.609
!MESSAGE Indexed 'KF8F_XXXX-W-R_FLASH_TEST' (2 sources, 10 headers) in 0.06 sec: 42 declarations; 67 references; 8 unresolved inclusions; 342 syntax errors; 109 unresolved names (50.00%)

!ENTRY org.eclipse.cdt.core 1 0 2016-06-06 10:43:55.343
!MESSAGE Indexed '19-INT1_Interrupt_TEST' (2 sources, 10 headers) in 0.03 sec: 15 declarations; 19 references; 8 unresolved inclusions; 116 syntax errors; 16 unresolved names (32.00%)

!ENTRY org.eclipse.cdt.core 1 0 2016-06-06 11:29:31.046
!MESSAGE Indexed 'KF8FXXX-INTX_Interrupt_TEST' (0 sources, 8 headers) in 0.02 sec: 0 declarations; 0 references; 8 unresolved inclusions; 0 syntax errors; 0 unresolved names (0.00%)

!ENTRY org.eclipse.cdt.core 1 0 2016-06-06 11:37:03.531
!MESSAGE Indexed '18-INT1_Interrupt_TEST' (2 sources, 10 headers) in 0.06 sec: 17 declarations; 20 references; 8 unresolved inclusions; 100 syntax errors; 25 unresolved names (40.32%)

!ENTRY org.eclipse.cdt.core 1 0 2016-06-06 11:43:50.562
!MESSAGE Indexed 'KF8VXXX-INTX_Interrupt_TEST' (2 sources, 10 headers) in 0.03 sec: 15 declarations; 30 references; 8 unresolved inclusions; 116 syntax errors; 23 unresolved names (33.82%)

!ENTRY org.eclipse.cdt.core 1 0 2016-06-06 14:52:59.671
!MESSAGE Indexed 'KF8FXXXX-INTX_Interrupt_TEST' (2 sources, 10 headers) in 0.06 sec: 13 declarations; 2 references; 8 unresolved inclusions; 245 syntax errors; 0 unresolved names (0.00%)

!ENTRY org.eclipse.cdt.core 1 0 2016-06-06 15:34:24.234
!MESSAGE Indexed 'KF8VXXX_KF8TSXXX_KF8FXXXX-INTX_Interrupt_TEST' (2 sources, 10 headers) in 0.02 sec: 17 declarations; 30 references; 8 unresolved inclusions; 100 syntax errors; 35 unresolved names (42.68%)
!SESSION 2016-06-08 18:40:30.234 -----------------------------------------------
eclipse.buildId=unknown
java.version=1.7.0_01
java.vendor=Oracle Corporation
BootLoader constants: OS=win32, ARCH=x86, WS=win32, NL=zh_CN
Command-line arguments:  -os win32 -ws win32 -arch x86

!ENTRY org.eclipse.cdt.core 1 0 2016-06-08 18:43:41.328
!MESSAGE Indexed '03-W-R_FLASH_TEST' (2 sources, 10 headers) in 0.16 sec: 42 declarations; 67 references; 8 unresolved inclusions; 342 syntax errors; 109 unresolved names (50.00%)

!ENTRY org.eclipse.cdt.core 1 0 2016-06-08 18:44:07.203
!MESSAGE Indexed 'W-R_FLASH_TEST' (2 sources, 10 headers) in 0.08 sec: 42 declarations; 67 references; 8 unresolved inclusions; 342 syntax errors; 109 unresolved names (50.00%)
